body {
background: #000000;
padding-bottom: 30px;
}


/* BODY */

.container {
margin-top: 20px;
padding-left: 15px;
padding-right: 15px;
margin-right: auto;
margin-left: auto;
background: url("images/line.jpg") repeat-y center;
}

.content {
margin-right: auto;
margin-left: auto;
background-color: transparent;
width: 95%
}

.contentnews {
margin-right: auto;
margin-left: auto;
background-color: black;
padding: 15px 15px 15px 15px;
width: 65%
}

.content2 {
margin-right: auto;
margin-left: auto;
background-color: transparent;
padding-top: 80px;
width: 95%
}

.leftcontent {
padding-left: 40px;
width: 50%;
}

.rightcontent {
float: right;
padding-left: 20px;
background-color: transparent;
width: 50%;
}

.leftcontent p {
font-family: Tahoma, Geneva, sans-serif;
color: #FFFFFF;
font-size: 90%; 
font-weight: bold;
text-align: justify;
}


/* CONTACT */

h1 {
font-size: 0.9em; 
color: #FFFFFF; 
line-height: 1.2; 
font-family: Tahoma, Geneva, sans-serif;
text-align: center; 
text-decoration: none;
}


/* GALLERY */

p.voice {
font-family: Tahoma, Geneva, sans-serif;
color: #FFFFFF;
font-size: 100%; 
font-weight: bold;
}

p.produce {
font-family: Tahoma, Geneva, sans-serif;
color: #FFFFFF;
font-size: 90%; 
padding-left: 5px;
padding-right: 5px;
font-weight: bold;
text-align: left; 
}

h2 {
font-size: 1.3em; 
color: #FFFFFF; 
line-height: 1.2; 
font-family: Tahoma, Geneva, sans-serif;
text-align: center; 
text-decoration: none;
}

#gallerycontent {
padding: 5px 15px 0px 0px;
height: 382px;
width: 100%;
background-color: #525252;
overflow: auto; 
white-space: nowrap; 
z-index: 0;
}

#gallerycontentevent {
padding: 5px 15px 0px 0px;
height: 420px;
width: 100%;
background-color: #525252;
overflow: auto; 
white-space: nowrap; 
}

#menu {
width: 100%;
height: 25px;
background-repeat: no-repeat;
background-color: #000000;
}

#menu2 {
width: 100%;
height: 60px;
background-repeat: no-repeat;
background-color: #000000;
}

#menu3 p {
font-family: Tahoma, Geneva, sans-serif;
color: #FFFFFF;
font-size: 110%; 
font-weight: bold;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
}

#menu3 {
width: 100%;
background-repeat: no-repeat;
background-color: #000000;
padding-bottom: 5px;
}

#menugame {
width: 100%;
height: 50px;
background-repeat: no-repeat;
background-color: #000000;
}

#menugame2 {
width: 100%;
height: 25px;
background-repeat: no-repeat;
background-color: #000000;
}

#pagesize {
margin-right: auto;
margin-left: auto;
text-align: justify;
width: 95%;
border: 7px double #FFFFFF;
}

.black {
padding: 5px 5px 5px 5px;
margin-bottom: 20px;
background-color: #000000;
width: 90%;

}


/* HEADER */

.theme-dropdown .dropdown-menu {
position: static;
display: block;
margin-bottom: 0;
}

.theme-showcase > p > .btn {
margin: 5px 0;
}

.theme-showcase .navbar .container {
width: auto;
}

.navbar-inverse {
background-color: transparent;
border-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
color: #FFFFFF;
font-weight: bold;
font-size: 15px;
text-shadow: 2px 2px #000000;
font-family: Tahoma, Geneva, sans-serif;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
color: #e1dfdf;
font-weight: bold;
font-size: 15px;
text-shadow: 2px 2px #000000;
font-family: Tahoma, Geneva, sans-serif;
background-color: transparent;
}

.navbar {
background:transparent;
margin-bottom: 0;
border: none;
}

.navbar-toggle {
position: relative;
float: right;
padding: 9px 10px;
margin-top: 8px;
margin-right: 15px;
margin-bottom: 0;
background-color: transparent;
background-image: none;
border: none;
border-radius: 4px;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
content: "";
border-top: 0;
border-bottom: none;
border-bottom: none;
}

.links {
float: right;
padding-top: 10px;
background-color: transparent;
}


/* 5 COLUMNS */ 

.col-group p {
font-family: Tahoma, Geneva, sans-serif;
color: #FFFFFF;
font-size: 90%; 
font-weight: bold;
}

.col-group {
overflow: hidden;
}

.col-group > div {
padding: 1em;
}

@media screen and (min-width: 44em) {
.col-group > div {
float: left;
width: 50%;
}

.col-group > div:nth-child(odd) {
clear: left;
}
}

@media screen and (min-width: 50em) {
.col-group > div {
float: left;
width: 33.3333333%;
}

.col-group > div:nth-child(3n+1) {
clear: left;
}

.col-group > div:nth-child(odd) {
clear: none;
}
}

@media screen and (min-width: 70em) {
.col-group > div {
width: 20%;
}

.col-group > div:nth-child(odd), .col-group > div:nth-child(3n+1) {
clear: none;
}
}


/* SHOP */

a.shop:link, a.shop:visited, a.shop:active { 
color: #CCFFFF; 
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%; 
text-decoration: none; 
} 

a.shop:hover { 
color: #FFFF99; 
font-family: Tahoma, Geneva, sans-serif; 
font-size: 100%; 
text-decoration: underline;
}

p.shop {
font-family: Tahoma, Geneva, sans-serif;
color: #FFFFFF;
font-size: 90%; 
font-weight: bold;
}


/* FOOTER */

p.footer {
font-family: Tahoma, Geneva, sans-serif;
color: #000000;
font-size: 70%; 
text-align: center;
font-weight: bold;
}

.footer {
margin-right: auto;
margin-left: auto;
padding-bottom: 10px;
background-color: transparent;
background: url("images/line.jpg") repeat-y center;
}
@media (min-width: 768px) {
  .footer {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .footer {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .footer {
    width: 1170px;
  }
}
.footer2-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


/* IMAGES */

img.fluid {
border: none;
padding:0;
margin:0;
border:0;
vertical-align: bottom;
max-width: 100%;
} 

img.fluid2 {
border: none;
padding:0;
margin:0;
border:0;
float: left;
vertical-align: bottom;
max-width: 100%;
} 

img.fluid3 {
border: none;
padding:0;
margin:0;
border:0;
float: right;
vertical-align: bottom;
max-width: 100%;
} 

img.fluid4 {
border: none;
padding: 0;
margin-right: 20px;
border:0;
vertical-align: bottom;
max-width: 100%;
float: left;
} 


/* COPYRIGHT 2000-2017: ADRIENNE WILKINSON OFFICIAL WEBSITE.
DESIGN BY ADRIENNE WILKINSON AND JULIE RUFFELL 
CODING/LAYOUT/GRAPHICS: J. RUFFELL */